version: 0.1.1139-test
files:
  - url: Skymed Setup 0.1.1139-test.exe
    sha512: HVrB42PTm+KQZ+1yBZdhNCDVnL+pTgE8T1UEC3LXTwNm6lb/mi68gRaXTG8t5TzPJl7vf1I3uyxaUrvk5+s2Uw==
    size: 174292616
path: Skymed Setup 0.1.1139-test.exe
sha512: HVrB42PTm+KQZ+1yBZdhNCDVnL+pTgE8T1UEC3LXTwNm6lb/mi68gRaXTG8t5TzPJl7vf1I3uyxaUrvk5+s2Uw==
releaseDate: '2025-10-01T08:56:38.096Z'
